value_of.hpp File Reference

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
double | stan::math::value_of (const T x)
| Return the value of the specified scalar argument converted to a double value. More...
template<>
double | stan::math::value_of< double > (double x)
| Return the specified argument. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.